<ion-content class="background">
  <form [formGroup]="forgotPasswordForm" class="main-div">
    <ion-item class="close-fake" lines="none" text-center>
      <ion-button (click)="dismiss()" fill="clear" color="light">
        <ion-icon name="arrow-back-outline" slot="start"></ion-icon>
      </ion-button>
    </ion-item>

    <div class="outer-div">
    </div>
    <div class="main-container">
      <div class="inner-div">
        <!-- <img src="assets/logo/logo.png" /> -->
      </div>
      <div class="ion-margin-horizontal">
        <img src="assets/logo/logo.png" />
      </div>

      <div class="content-div ion-text-center">
        <ion-item lines="none" class="ion-margin-horizontal">
          <ion-input placeholder="Email" type="email" formControlName="email"></ion-input>
          <ion-icon name="mail-outline" slot="start"></ion-icon>
        </ion-item>
        <div class="error-div">
          <p ion-text class="text08" *ngIf="forgotPasswordForm.get('email').touched && forgotPasswordForm.get('email').hasError('required')">
            <ion-text color="warning">
              Required Field
            </ion-text>
          </p>
          <p ion-text class="text08" *ngIf="forgotPasswordForm.get('email').touched && forgotPasswordForm.get('email').hasError('pattern')">
            <ion-text color="warning">
              Invalid Email
            </ion-text>
          </p>
        </div>
        <ion-button class="ion-margin-horizontal ion-text-uppercase ion-margin-vertical"  expand="block" (click)="submit()" [disabled]="!forgotPasswordForm.valid">Submit</ion-button>
      </div>
    </div>
  </form>

</ion-content>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>